=== debian/changelog ===
ros-indigo-kobuki-auto-docking (0.6.8-0trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Younghun Ju <yhju@yujinrobot.com>  Wed, 09 Nov 2016 07:59:45 -0000

ros-indigo-kobuki-auto-docking (0.6.7-0trusty) trusty; urgency=high

  * bugfix for racing condition in goal assigning/enabling the docker

 -- Younghun Ju <yhju@yujinrobot.com>  Fri, 12 Aug 2016 15:00:00 -0000

ros-indigo-kobuki-auto-docking (0.6.0-0trusty) trusty; urgency=high

  * leaning comments
  * refactoring
  * publish debug message even if auto dock is not running
  * Add missing run dependency on yocs_cmd_vel_mux
  * Contributors: Jihoon Lee, Jorge Santos, jihoonl

 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 07 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-auto-docking (0.5.5-0trusty) trusty; urgency=high

  * Rename cmd_vel_mux as yocs_cmd_vel_mux.

 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 10 Oct 2013 15:00:00 -0000

ros-indigo-kobuki-auto-docking (0.5.4-0trusty) trusty; urgency=high



 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 05 Sep 2013 15:00:00 -0000

ros-indigo-kobuki-auto-docking (0.5.3-0trusty) trusty; urgency=high

  * ros and non-ros stack split, driver, ftdi and auto-docking (partial) gone to kobuki_core.

 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-auto-docking (0.5.0-0trusty) trusty; urgency=high

  * Added extra url info on all packages.
  * adds params for kobuki_auto_docking launchers.
  * Changelogs at package level.
  * 32 bit alignment error. Fast fix: just remove the
    eigen-inheritor attribute, as it's not really needed. It was already
    commented in a previous commit; here I just cleanup and provide a
    description of the fix.
    But the fact is that something is wrong on ecl. We keep track on.
  * Fixed Eigenlib alignment error on 32 bit architectures.

 -- Younghun Ju <yhju@yujinrobot.com>  Wed, 28 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-auto-docking (0.4.0-0trusty) trusty; urgency=high

  * Add minimum speed parameters: with heavy payloads, at very low speeds, the robot can get stuck easily.
  * Remove motors enabling/disabling, as it can be confusing and it's not particularly useful.

 -- Younghun Ju <yhju@yujinrobot.com>  Thu, 08 Aug 2013 15:00:00 -0000
